import { BaseService, Service } from '@/cool';

@Service('product')
export class ProductService extends BaseService {
  // 花材详细
	productDetail(data) {
		return this.request({
			url: '/product/detail',
			params: data
		}).then(res => {
			return {
				list: res
			};
		});
	}
}
export default new ProductService();